p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;z-index:1;}
#Img17 {display:block;overflow:hidden;position:absolute;left:10px;top:1156px;width:945px;height:135px;z-index:2;min-width:945px;}
#Img17Inner {position: absolute;width:945px;height:135px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:20px;width:136px;height:111px;z-index:3;min-width:136px;}
#Img1Inner {position: absolute;width:136px;height:111px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:164px;top:19px;width:344px;height:43px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:164px;top:47px;width:291px;height:31px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:165px;top:77px;width:290px;height:38px;z-index:6;}
#Menu1 {display:block;z-index:2082;position:absolute;left:8px;top:138px;width:538px;height:31px;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:5px;top:500px;width:960px;height:791px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box5 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:648px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/live-support_Box5.png');background-repeat:no-repeat;}
#Titre4{display:block;overflow:hidden;position:absolute;left:45px;top:10px;width:201px;height:20px;z-index:10;white-space:normal;}
#Img6 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:11;min-width:30px;}
#Img6Inner {position: absolute;width:30px;height:30px;border:0px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:12;left:10px;top:211px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:10px;top:142px;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:10px;top:106px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:10px;top:413px;width:166px;height:34px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/live-support_Box6.png');background-repeat:no-repeat;}
#Img24 {display:block;overflow:hidden;position:absolute;left:22px;top:413px;width:49px;height:35px;z-index:16;min-width:49px;}
#Img24Inner {position: absolute;width:49px;height:35px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:64px;top:419px;width:92px;height:21px;z-index:17;}
#Input1 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:10px;top:177px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:10px;top:56px;width:895px;height:37px;z-index:20;}
#Img14 {display:block;overflow:hidden;position:absolute;left:890px;top:663px;width:52px;height:24px;z-index:21;min-width:52px;}
#Img14Inner {position: absolute;width:52px;height:24px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:75px;top:661px;width:99px;height:28px;z-index:22;min-width:99px;}
#Img15Inner {position: absolute;width:99px;height:28px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:9px;top:192px;width:945px;height:282px;z-index:23;min-width:945px;}
#Img7Inner {position: absolute;width:945px;height:282px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:844px;top:100px;width:31px;height:31px;z-index:24;min-width:31px;}
#Img9Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:879px;top:100px;width:31px;height:31px;z-index:25;min-width:31px;}
#Img10Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:919px;top:100px;width:31px;height:31px;z-index:26;min-width:31px;}
#Img11Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:800px;top:100px;width:31px;height:31px;z-index:27;min-width:31px;}
#Img12Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:797px;top:70px;width:150px;height:21px;z-index:28;min-width:150px;}
#Img16Inner {position: absolute;width:150px;height:21px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:165px;top:107px;width:309px;height:16px;z-index:29;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:742px;top:19px;width:207px;height:46px;z-index:30;}
#Text13 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:7px;top:1268px;width:948px;height:17px;z-index:31;}
